/* Layout */

body { background-color:#858585; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin: 0px;}
#container {width:795px; margin: 0 auto; background-color:#FFFFFF;}
#logo { background-image:url(../images/logo.jpg); background-repeat:no-repeat; width: 494px; height:212px; margin: 0 auto;
#topbanner {width:auto; height: 20px; border-bottom-color:#000000; border-bottom-style:solid; }
#content  {background-color: #ffffff; padding-left: 25px; padding-right: 25px; margin:0px; padding-top:0px; padding-bottom:0px;}
#footer { clear:both; width:auto; height:20px;}
.image { border:solid; border:1px; border:#000000;}
.cellstyle {margin: 25px;}

/*Typography*/
#content li {font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;list-style-type: square; padding-left: 10px; margin-left:25px;}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;font-weight: normal;color: #000000;}